.div_content{display:grid;grid-template-columns:1fr 486px;grid-column-gap:100px;grid-row-gap:20px;align-items:start;}
.box_wpis{grid-column:1 / 2;}
.right_cell{grid-column:2 / 3;display:flex;flex-direction:column;gap:20px;}

.right_cell>div{border-radius: 10px;overflow: hidden;box-sizing: border-box}

.right_cell>div.google_rating{
background-color: #FFFFFF;
padding: 20px;
}

.right_cell>div.google_rating .rateGoogle{
margin-bottom: 20px;
}

.right_cell>div.google_rating .rateGoogle .title{
display: flex;
align-items: center;
gap:17px;
margin-bottom: 11px;
}
.right_cell>div.google_rating .rateGoogle .title span{
font-size: 24px;
font-weight: 600;
color: var(--g5-color);
}

.right_cell>div.google_rating .rateGoogle .rateDiv{
display: flex;
align-items: center;
gap:17px
}

.right_cell>div.google_rating .rateGoogle .rateDiv .averageRating{
font-size: 24px;
font-weight: 700;
color: var(--g5-color);
}
.right_cell>div.google_rating .rateGoogle .rateDiv .totalReviews{
font-size: 13px;
font-weight: 400;
color: var(--g5-color);
}
.right_cell>div.google_rating .content{
font-size: 14px;
font-weight: 400;
line-height: 1.7em;
margin-bottom: 20px;
}

.right_cell .google_rating .divStars{text-align:center;}
.right_cell .google_rating .divStars .stars{display:inline-flex;gap:1px;}
.right_cell .google_rating .divStars .stars .starItem{position:relative;width:20px;height:20px;display:inline-block;}
.right_cell .google_rating .divStars .stars .starItem .item{width:20px;height:20px;position:relative;}
.right_cell .google_rating .divStars .stars .starItem .star{position:absolute;top:0;left:0;width:25px;height:25px;overflow:hidden;transition:all 0.3s ease-out;}
.right_cell .google_rating .divStars .stars .starItem .star i{display:inline-block;font-family:'Material Symbols Outlined',serif;transition:all 0.3s ease-out;}
.right_cell .google_rating .divStars .stars .starItem .star i:before{content:"star";font-style:normal;font-weight:400;line-height:20px;font-size:25px;position:relative;left:0;font-variation-settings:"wght" 400,"GRAD" 0,"opsz" 20;}
.right_cell .google_rating .divStars .stars .starItem .star.empty i:before{color:#D9D9D9;font-variation-settings:"FILL" 1,"wght" 400,"GRAD" 0,"opsz" 20;}
.right_cell .google_rating .divStars .stars .starItem .star.full i:before{color:var(--g2-color);font-variation-settings:"FILL" 1,"wght" 400,"GRAD" 0,"opsz" 20;}


.questions{
background: url(../images/pytania.webp) 50% 50% no-repeat;
background-size: cover;
text-align: center;
padding: 35px 14px 20px;
box-sizing: border-box;
color: #FFFFFF;
font-size: 30px;
font-weight: 700;
text-shadow: 1px 1px 3px var(--g5-color);
}
.questions .button2{
margin-top: 30px;
text-shadow: none;
}

.exam{
background: var(--g5-color) url(../images/exam.webp) 50% 0 no-repeat;
background-size: contain;
color: #FFFFFF;
text-align: center;
padding: 115px 10px 20px;
box-sizing: border-box;
}
.exam a:not(.button2){
color: #FFFFFF;
}


@media (max-width:1200px){.right_cell{display:contents;}
.div_content{display:flex;flex-direction:column;gap:20px;}
.google_rating{order:1; }
.box_wpis{order:2; }
.questions{order:3; }
.exam{order:4; }
}
@media (max-width:860px){
.questions{margin: 0 auto}
.exam{margin: 0 auto;font-size: 18px}
.exam>p:first-child{font-size: 30px;}
.exam a[href^="tel:"]{font-size: 30px;}
.exam a[href^="mailto:"]{font-size: 18px;}
.exam a.button2{font-weight: 700}
}
